databaseChangeLog:
  - changeSet:
      id: 2024-03-17-02
      author: Ashraf Shukurov
      changes:
        - addColumn:
            tableName: lessons
            columns:
              - column:
                  name: locked
                  type: boolean
                  defaultValue: true

